How to install libghc-pem-dev on Debian 9 (Stretch)